 .u-section-1 {
  background-image: url("images/spray-textur-verlauf-lackierbetrieb-schleicher.webp");
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 820px;
}

.u-section-1 .u-image-1 {
  height: 480px;
  width: 100%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 170px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-1 .u-image-1 {
    height: 498px;
    width: 836px;
    margin-top: 131px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-1 .u-image-1 {
    height: 429px;
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-1 .u-image-1 {
    height: 450px;
    width: 100%;
    margin-top: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-1 .u-image-1 {
    height: 320px;
    margin-top: 17px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 122px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 45px 0 -6px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.27778rem;
    margin-top: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-2 .u-text-1 {
    width: 542px;
    margin: 35px auto 19px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
    margin-bottom: -6px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-2 .u-text-1 {
    width: 243px;
    margin-bottom: -25px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/spray-textur-verlauf-lackierbetrieb-schleicher.webp");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 830px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 590px;
  background-image: url("images/johannes-schleicher-lackierbetrieb-schleicher-sonthofen.webp");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  letter-spacing: 0px;
  font-size: 1.15rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 140px;
    margin-bottom: -93px;
  }

  .u-section-3 .u-image-1 {
    min-height: 486px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 512px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 20px 40px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1634px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 120px;
    margin-bottom: 66px;
  }

  .u-section-3 .u-image-1 {
    min-height: 704px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 690px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px 60px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 120px;
  }

  .u-section-3 .u-image-1 {
    min-height: 524px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 40px 30px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1341px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-image-1 {
    min-height: 330px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.15rem;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: url("images/hannes-beim-lackieren-lackierbetrieb-schleicher.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 850px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 600px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 460px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 360px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 250px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 495px;
}

.u-section-5 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 325px;
  --gap: 0px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 120px;
  width: 120px;
  background-image: none;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-size: 0.888889rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 21px 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 120px;
  width: 120px;
  background-image: none;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 0.888889rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 21px 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 120px;
  width: 120px;
  background-image: none;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-size: 0.888889rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 21px 0;
}

.u-section-5 .u-list-item-4 {
  filter: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-icon-4 {
  height: 120px;
  width: 120px;
  filter: none;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  font-size: 0.888889rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 21px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 268px;
    grid-gap: 0px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 1px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.777778rem;
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 1px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.777778rem;
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: 1px;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.777778rem;
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-5 .u-icon-4 {
    margin-top: 1px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.777778rem;
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 520px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 120px;
    margin-bottom: 120px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.888889rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.888889rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.888889rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.888889rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-icon-1 {
    height: 100px;
    width: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-5 .u-icon-2 {
    height: 100px;
    width: 100px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-5 .u-icon-3 {
    height: 100px;
    width: 100px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-5 .u-icon-4 {
    height: 100px;
    width: 100px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 23px;
    margin-right: 23px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 155px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  width: 752px;
  margin: 45px auto -664px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.27778rem;
    margin-top: 40px;
    margin-bottom: -1281px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-6 .u-text-1 {
    width: 720px;
    margin-top: 35px;
    margin-bottom: -2156px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: -1873px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-6 .u-text-1 {
    margin: -490px 0;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/spray-textur-verlauf-lackierbetrieb-schleicher.webp");
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 829px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 120px 0;
}

.u-section-7 .u-image-1 {
  min-height: 590px;
  background-image: url("images/hannes-schleicher-lackierbetrieb-schleicher.webp");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  line-height: 2;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 6px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 486px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 512px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 20px 40px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    line-height: 1.6;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1514px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 704px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 690px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 30px 60px;
  }

  .u-section-7 .u-text-1 {
    line-height: 2.2;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1320px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 524px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 40px 30px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 330px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-8 {
  background-image: url("images/lackierarbeit-einblick-lackierbetrieb-schleicher.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 850px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 600px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 460px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 360px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 250px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 122px;
}

.u-section-9 .u-text-1 {
  font-size: 1.5rem;
  margin: 45px 0 -6px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    font-size: 1.27778rem;
    margin-top: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-9 .u-text-1 {
    width: 461px;
    margin: 35px auto 19px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    margin-bottom: -6px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-9 .u-text-1 {
    width: 243px;
    margin-bottom: -25px;
  }
} .u-section-10 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/spray-textur-verlauf-lackierbetrieb-schleicher.webp");
  background-size: cover;
}

.u-section-10 .u-sheet-1 {
  min-height: 845px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 100px;
  margin-bottom: 100px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 590px;
  filter: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px;
}

.u-section-10 .u-image-1 {
  filter: none;
  width: 480px;
  height: 224px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 511px auto 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 621px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-10 .u-text-1 {
  letter-spacing: 0px;
  font-size: 1.15rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 75px;
    margin-bottom: 75px;
  }

  .u-section-10 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 486px;
  }

  .u-section-10 .u-image-1 {
    inset: auto;
    width: 383px;
    height: 201px;
    margin-top: 457px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 512px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1rem;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 636px;
  }

  .u-section-10 .u-image-1 {
    height: 168px;
    margin-top: 632px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 560px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    height: 273px;
    margin-top: 90px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 353px;
  }

  .u-section-10 .u-image-1 {
    height: 168px;
    margin-top: 45px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-2 {
    padding: 40px 20px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.15rem;
  }
} .u-section-11 {
  background-image: url("images/lack-abschleifen-lackierbetrieb-schleicher.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-11 .u-sheet-1 {
  min-height: 850px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 600px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 460px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 360px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 250px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 122px;
}

.u-section-12 .u-text-1 {
  font-size: 1.5rem;
  margin: 45px 0 -6px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    font-size: 1.27778rem;
    margin-top: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 98px;
  }

  .u-section-12 .u-text-1 {
    width: 461px;
    margin: 35px auto -8px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    margin-bottom: -32px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-12 .u-text-1 {
    width: 243px;
    margin-bottom: -80px;
  }
} .u-section-13 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/spray-textur-verlauf-lackierbetrieb-schleicher.webp");
  background-size: cover;
}

.u-section-13 .u-sheet-1 {
  min-height: 830px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 590px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-13 .u-text-1 {
  letter-spacing: 0px;
  font-size: 1.15rem;
  margin: 0;
}

.u-section-13 .u-image-1 {
  min-height: 590px;
  background-image: url("images/veronika-laur-baumann.webp");
  background-position: 50% 50%;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-top: 140px;
    margin-bottom: -93px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 512px;
  }

  .u-section-13 .u-container-layout-1 {
    padding: 20px 40px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-13 .u-image-1 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1634px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-top: 120px;
    margin-bottom: 66px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 690px;
  }

  .u-section-13 .u-container-layout-1 {
    padding: 30px 60px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-13 .u-image-1 {
    min-height: 704px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-bottom: 120px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-1 {
    padding: 40px 30px;
  }

  .u-section-13 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-13 .u-image-1 {
    min-height: 524px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1285px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-top: 90px;
    margin-bottom: 32px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.15rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-image-1 {
    min-height: 330px;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 764px;
}

.u-section-14 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-14 .u-gallery-1 {
  height: 581px;
  grid-template-columns: repeat(4, auto);
  grid-gap: 17px;
  margin: 30px auto -66px;
}

.u-section-14 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 17px;
}

.u-section-14 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-gallery-item-7 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-14 .u-back-image-7 {
  object-position: 50% 50%;
}

.u-section-14 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-14 .u-gallery-item-8 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-14 .u-back-image-8 {
  object-position: 50% 50%;
}

.u-section-14 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-14 .u-text-1 {
    margin-top: -5px;
  }

  .u-section-14 .u-gallery-1 {
    height: 477px;
    margin-bottom: -5px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1689px;
  }

  .u-section-14 .u-gallery-1 {
    height: 1506px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 4807px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-14 .u-gallery-1 {
    height: 4590px;
    margin-bottom: 12px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-14 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-14 .u-gallery-1 {
    height: 645px;
    margin-top: 80px;
    margin-bottom: -2179px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
} .u-section-15 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/lackierbetrieb-schleicher-vorbereiten.webp");
  background-size: cover;
}

.u-section-15 .u-sheet-1 {
  min-height: 850px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 600px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 460px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 360px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 250px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 122px;
}

.u-section-16 .u-text-1 {
  font-size: 1.5rem;
  margin: 45px 0 -6px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-16 .u-text-1 {
    width: auto;
    font-size: 1.27778rem;
    margin-top: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-16 .u-text-1 {
    width: 461px;
    margin: 35px auto 19px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-text-1 {
    margin-bottom: -6px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-16 .u-text-1 {
    width: 265px;
    margin-bottom: -52px;
  }
} .u-section-17 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/spray-textur-verlauf-lackierbetrieb-schleicher.webp");
  background-size: cover;
}

.u-section-17 .u-sheet-1 {
  min-height: 830px;
}

.u-section-17 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-17 .u-image-1 {
  min-height: 590px;
  background-image: url("images/eingangsbereich_lackierbetrieb-schleicher-sonthofen.webp");
  background-position: 50% 50%;
}

.u-section-17 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-17 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-17 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-17 .u-text-1 {
  font-size: 1.8888888888888888rem;
  margin: 88px 0 0;
}

.u-section-17 .u-text-2 {
  font-size: 1.8888888888888888rem;
  margin: 56px 0 0;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-17 .u-layout-wrap-1 {
    margin-top: 140px;
    margin-bottom: -85px;
  }

  .u-section-17 .u-image-1 {
    min-height: 486px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 520px;
  }

  .u-section-17 .u-container-layout-2 {
    padding: 20px 40px;
  }

  .u-section-17 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-17 .u-text-2 {
    width: auto;
    margin-top: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 1634px;
  }

  .u-section-17 .u-layout-wrap-1 {
    margin-top: 120px;
    margin-bottom: 66px;
  }

  .u-section-17 .u-image-1 {
    min-height: 704px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 690px;
  }

  .u-section-17 .u-container-layout-2 {
    padding: 30px 60px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-17 .u-layout-wrap-1 {
    margin-bottom: 120px;
  }

  .u-section-17 .u-image-1 {
    min-height: 524px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-17 .u-container-layout-2 {
    padding: 40px 30px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 939px;
  }

  .u-section-17 .u-layout-wrap-1 {
    margin-top: 118px;
    margin-bottom: -292px;
  }

  .u-section-17 .u-image-1 {
    min-height: 330px;
  }

  .u-section-17 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-17 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-17 .u-text-2 {
    font-size: 1.5rem;
  }
} .u-section-18 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/halle-einblicke-lackierbetrieb-schleicher.webp");
  background-size: cover;
}

.u-section-18 .u-sheet-1 {
  min-height: 850px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 600px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 460px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 360px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 250px;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 122px;
}

.u-section-19 .u-text-1 {
  font-size: 1.5rem;
  margin: 45px 0 -6px;
}

@media (max-width: 1199px) {
  .u-section-19 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-19 .u-text-1 {
    width: auto;
    font-size: 1.27778rem;
    margin-top: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-19 .u-text-1 {
    width: 461px;
    margin: 35px auto 19px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-text-1 {
    margin-bottom: -6px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-19 .u-text-1 {
    width: 243px;
    margin-bottom: -25px;
  }
} .u-section-20 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/spray-textur-verlauf-lackierbetrieb-schleicher.webp");
  background-size: cover;
}

.u-section-20 .u-sheet-1 {
  min-height: 850px;
}

.u-section-20 .u-group-1 {
  min-height: 606px;
  height: auto;
  margin-top: 90px;
  margin-bottom: 0;
}

.u-section-20 .u-container-layout-1 {
  padding: 80px 0 0;
}

.u-section-20 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0;
}

.u-section-20 .u-list-1 {
  width: 1215px;
  margin: -278px -37px 60px;
}

.u-section-20 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 10px));
  min-height: 278px;
  --gap: 15px;
  grid-auto-columns: calc(33.3333% - 10px);
}

.u-section-20 .u-list-item-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --bottom-right-radius: 20px;
}

.u-section-20 .u-container-layout-2 {
  padding: 0 0 60px;
}

.u-section-20 .u-icon-1 {
  width: 123px;
  height: 123px;
  color: rgb(255, 255, 255) !important;
  background-image: none;
  margin: -60px auto 0;
  padding: 25px;
}

.u-section-20 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 40px 30px 0;
}

.u-section-20 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  margin: 18px 15px 0;
}

.u-section-20 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1rem;
}

.u-section-20 .u-list-item-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --bottom-right-radius: 20px;
}

.u-section-20 .u-container-layout-3 {
  padding: 0 0 60px;
}

.u-section-20 .u-icon-2 {
  width: 123px;
  height: 123px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -60px auto 0;
  padding: 25px;
}

.u-section-20 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 40px 30px 0;
}

.u-section-20 .u-text-5 {
  font-size: 1rem;
  font-weight: 700;
  margin: 18px 15px 0;
}

.u-section-20 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-20 .u-list-item-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --bottom-right-radius: 20px;
}

.u-section-20 .u-container-layout-4 {
  padding: 0 0 60px;
}

.u-section-20 .u-icon-3 {
  width: 123px;
  height: 123px;
  color: rgb(255, 255, 255) !important;
  background-image: none;
  margin: -60px auto 0;
  padding: 25px;
}

.u-section-20 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 40px 30px 0;
}

.u-section-20 .u-text-7 {
  font-size: 1rem;
  font-weight: 700;
  margin: 18px 15px 0;
}

.u-section-20 .u-btn-3 {
  background-image: none;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-20 .u-group-1 {
    height: auto;
  }

  .u-section-20 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-20 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-20 .u-list-1 {
    margin-top: -374px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-20 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    min-height: 270px;
    --gap: 20px;
    grid-auto-columns: calc(33.3333% - 13.3333px);
  }

  .u-section-20 .u-list-item-1 {
    --radius: 20px;
  }

  .u-section-20 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-20 .u-icon-1 {
    width: 120px;
    height: 120px;
  }

  .u-section-20 .u-text-2 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-20 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-20 .u-btn-1 {
    font-size: 0.888889rem;
    padding: 0;
  }

  .u-section-20 .u-list-item-2 {
    --radius: 20px;
  }

  .u-section-20 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-20 .u-icon-2 {
    width: 120px;
    height: 120px;
  }

  .u-section-20 .u-text-4 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-20 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-20 .u-list-item-3 {
    --radius: 20px;
  }

  .u-section-20 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-20 .u-icon-3 {
    width: 120px;
    height: 120px;
  }

  .u-section-20 .u-text-6 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-20 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-20 .u-btn-3 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 1444px;
  }

  .u-section-20 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-20 .u-text-1 {
    width: 501px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-20 .u-list-1 {
    margin-bottom: 90px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-20 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 900px;
    --gap: 85px;
    grid-auto-columns: 100%;
  }

  .u-section-20 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-20 .u-text-2 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-20 .u-text-3 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-20 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-20 .u-text-4 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-20 .u-text-5 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-20 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-20 .u-text-6 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-20 .u-text-7 {
    width: auto;
    margin-top: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 1628px;
  }

  .u-section-20 .u-text-1 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-20 .u-list-1 {
    margin-bottom: -113px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-20 .u-repeater-1 {
    min-height: 1056px;
    --gap: 100px;
  }

  .u-section-20 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-20 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-20 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-20 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-20 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-20 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-20 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-20 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-20 .u-text-7 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 1544px;
  }

  .u-section-20 .u-text-1 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-20 .u-list-1 {
    margin-top: -324px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-20 .u-repeater-1 {
    min-height: 972px;
    --gap: 70px;
  }

  .u-section-20 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-20 .u-icon-1 {
    width: 108px;
    height: 108px;
    margin-top: -52px;
    padding: 27px;
  }

  .u-section-20 .u-text-2 {
    margin-top: 50px;
  }

  .u-section-20 .u-text-3 {
    margin-top: 4px;
  }

  .u-section-20 .u-container-layout-3 {
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-20 .u-icon-2 {
    width: 108px;
    height: 108px;
    margin-top: -52px;
    padding: 27px;
  }

  .u-section-20 .u-text-4 {
    margin-top: 50px;
  }

  .u-section-20 .u-text-5 {
    margin-top: 4px;
  }

  .u-section-20 .u-container-layout-4 {
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-20 .u-icon-3 {
    width: 108px;
    height: 108px;
    margin-top: -52px;
    padding: 27px;
  }

  .u-section-20 .u-text-6 {
    margin-top: 50px;
  }

  .u-section-20 .u-text-7 {
    margin-top: 4px;
  }
}